## libtext-diff-perl 1.41

=== debian/changelog ===
libtext-diff-perl (1.41-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Updated dependencies
  * Added debian/source/format
  * Updated standards version to 3.9.2
  * Refreshed copyright
    - New file added with MIT/X11 license

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 18 Apr 2011 09:32:29 +0100

libtext-diff-perl (1.37-1) unstable; urgency=low

  [ gregor herrmann ]
  * Split out changes to test suite into a patch; add quilt framework.
  * Refresh debian/rules, no functional changes.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Jonathan Yu ]
  * New upstream release
    + Updates to POD
  * Updated copyright to the new machine-readable format
  * Remove patches (fixed upstream now)
  * Use new debian/rules format
  * Standards-Version 3.8.2 (no changes)
  * Now requires debhelper 7.0.50
  * Add author tests to B-D-I

 -- Jonathan Yu <frequency@cpan.org>  Thu, 16 Jul 2009 15:06:40 -0400

libtext-diff-perl (0.35-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Gunnar Wolf ]
  * Bumped up standards-version to 3.7.3 (no changes needed)
  * Upgraded debhelper compat level to 6
  * Moved debhelper to b-d
  * Clarified the copyright information
  * Remove the versioned dependency on Perl >= 5.6.0
  * Make clean no longer ignores results
  * Removed debian/substvars, which is auto-generated and should be
    auto-cleaned
  * Modified debian/watch to be more in line with our general style
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Feb 2008 16:50:08 -0600

libtext-diff-perl (0.35-2) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Oct 2004 02:40:26 -0400

libtext-diff-perl (0.35-1) unstable; urgency=low

  * Initial Release (closes: #178078)

 -- Jay Bonci <jaybonci@debian.org>  Sun, 21 Sep 2003 02:50:48 -0400
