=== debian/control ===
Source: libtext-diff-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libtest-minimumversion-perl,
 libalgorithm-diff-perl, libtest-cpan-meta-perl, libtest-pod-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Text-Diff/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-diff-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-diff-perl/

Package: libtext-diff-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libalgorithm-diff-perl
Description: Perl module to find differences in files and record sets
 Text::Diff provides a basic functions similar to the GNU diff utility. It is
 not anywhere near as feature complete as GNU diff, but is better integrated
 with Perl and available on all platforms. It is often faster than shelling
 out to a system's diff executable for small files, and generally slower on
 larger files. While it is not guaranteed to produce the same output as the
 system diff command, output is often identical.
