=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Diff/ .*/Text-Diff-(\d[\d\.]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
