=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Build-Depends: debhelper (>= 7.0.50~)
+ Jonathan Yu <jawnsy@cpan.org>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl, libtest-minimumversion-perl,
  libalgorithm-diff-perl, libtest-cpan-meta-perl, libtest-pod-perl
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Text-Diff/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-diff-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-diff-perl/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Text-Diff
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-diff-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-diff-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-diff-perl
 Architecture: all
