=== debian/watch ===
version=3
https://metacpan.org/release/Text-Diff .*/Text-Diff-(\d[\d\.]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
