## libtext-diff-perl 1.44

=== debian/changelog ===
libtext-diff-perl (1.44-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.44
  * Declare compliance with Debian policy 3.9.7
  * Wrap and sort dependencies
  * Add patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 29 Feb 2016 09:10:54 -0300
