=== debian/watch ===
version=4
https://metacpan.org/release/Text-Diff   .*/Text-Diff-v?@ANY_VERSION@@ARCHIVE_EXT@$
